ability_mods:
  cha_mod: 0
  con_mod: 4
  dex_mod: 1
  int_mod: -4
  str_mod: 5
  wis_mod: 2
ac: 22
ac_special: null
alignment: N
automatic_abilities: null
description: 'Found in warm and tropical forests and savannas, these immense lizards
  are a deadly threat to the unsuspecting traveler. When they aren''t sleeping or
  stalking prey, giant frilled lizards bask in the sunlight for hours at a time. Explorers
  sometimes mistakenly think them related to dragons due to their large size, elaborate
  neck frills (which, when displayed in a show of aggression and dominance, can be
  mistaken for wings), and ferocious hissing vocalizations used to frighten away creatures
  too large to eat.




  A giant frilled lizard''s primary food sources are oversized arthropods and other
  invertebrates, but it won''t hesitate to augment its diet with vertebrates, including
  other lizards, monkeys, and just about anything it can flt into its mouth—even humanoids.
  Although capable of short bursts of speed, a giant frilled lizard normally lies
  perfectly still while hunting, hoping to ambush its prey.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 20'
hp: 75
hp_misc: null
immunities: null
items: null
languages: null
level: 5
melee:
- action_cost: One Action
  damage:
    formula: 2d8+7
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 16
  traits:
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 2d6+7
    type: bludgeoning
  name: tail
  plus_damage: null
  to_hit: 16
  traits:
  - agile
  - reach 10 feet
name: Giant Frilled Lizard
perception: 11
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The giant frilled lizard Strides. If it ends that Stride adjacent to
    at least one other creature, it suddenly displays its colorful neck frills and
    issues a frightening hiss. Each adjacent creature must succeed at a DC 21 Will
    save or become __frightened 2__ (or __frightened 3__ on a critical failure). The
    creature is then temporarily immune to Intimidating Display for 1 minute.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Intimidating Display
  range: null
  raw_description: '**Intimidating Display** [Two Actions]  (__auditory__, __emotion__,
    __fear__, __mental__, __visual__) The giant frilled lizard Strides. If it ends
    that Stride adjacent to at least one other creature, it suddenly displays its
    colorful neck frills and issues a frightening hiss. Each adjacent creature must
    succeed at a DC 21 Will save or become __frightened 2__ (or __frightened 3__ on
    a critical failure). The creature is then temporarily immune to Intimidating Display
    for 1 minute.'
  requirements: null
  success: null
  traits:
  - auditory
  - emotion
  - fear
  - mental
  - visual
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 13
  fort_misc: null
  misc: null
  ref: 12
  ref_misc: null
  will: 9
  will_misc: null
sense_abilities: null
senses:
- Perception +11
- low-light vision
- scent (imprecise) 30 feet
size: Large
skills:
- bonus: 10
  misc: null
  name: 'Acrobatics '
- bonus: 14
  misc: null
  name: 'Athletics '
- bonus: 10
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 229
  page_stop: null
speed:
- amount: 30
  type: Land
- amount: 30
  type: climb
spell_lists: null
traits:
- N
- Large
- Animal
type: Creature
weaknesses: null
